Information on source package zoph

Available versions

ReleaseVersion
buster0.9.9-1
bullseye0.9.9-1
sid0.9.11-1

Open unimportant issues

BugbusterbullseyesidDescription
CVE-2014-9236vulnerablevulnerablevulnerableCross-site scripting (XSS) vulnerability in php/edit_photos.php in Zop ...
CVE-2014-9235vulnerablevulnerablevulnerableMultiple SQL injection vulnerabilities in Zoph (aka Zoph Organizes Pho ...

Resolved issues

BugDescription
CVE-2009-2343Cross-site scripting (XSS) vulnerability in people.php in Zoph before ...
CVE-2008-6838Cross-site scripting (XSS) vulnerability in search.php in Zoph 0.7.2.1 ...
CVE-2008-6837SQL injection vulnerability in Zoph 0.7.2.1 allows remote attackers to ...
CVE-2008-3258Multiple SQL injection vulnerabilities in Zoph before 0.7.0.5 allow re ...
CVE-2007-3905SQL injection vulnerability in Zoph before 0.7.0.1 might allow remote ...
CVE-2006-0402SQL injection vulnerability in Zoph before 0.5pre1 allows remote attac ...

Security announcements

DSA / DLADescription
DSA-1389-2zoph - SQL injection
DSA-1389-1zoph - SQL injection
DSA-989-1zoph - SQL injection

Search for package or bug name: Reporting problems